- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- r
- t
- u
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - l -

- last_x : magnifier-main.c
- last_y : magnifier-main.c